/*
 * nfssvc.c		Run an NFS daemon.
 *
 * Copyright (C) 1995 Olaf Kirch <okir@monad.swb.de>
 */

#include <nfs/nfsctl.h>
#include "nfslib.h"

int
nfssvc(int udp, int tcp)
{
	nfsctl_arg	arg;

	arg.ca_version = NFSCTL_VERSION;
	arg.ca_svc.svc_udp = udp;
	arg.ca_svc.svc_tcp = tcp;
	arg.ca_svc.svc_nrfds = 2;
	return nfsctl(NFSCTL_SVC, &arg, NULL);
}
