/*
 * nfsmac.h	NFS Message Authentication Code support. knfsd uses
 *		keyed MD5 and keyed SHA to sign file handles.
 */

#ifndef __NFSD_NFSMAC_H__
#define __NFSD_NFSMAC_H__

#include <asm/byteorder.h>
#include <linux/types.h>

/* The following define how NFS file handles are signed by nfsd. */
#define NFSSIG_NULL		0		/* unsigned fh's */
#define NFSSIG_MD5		1		/* MD5 MAC with 16byte key */
#define NFSSIG_SHA		2		/* SHA MAC with 16byte key */

#include "md5.h"
#include "sha.h"

#endif /* !__NFSD_NFSMAC_H__ */
