/*
 * client.c		Add or delete an NFS client in knfsd.
 *
 * Copyright (C) 1995 Olaf Kirch <okir@monad.swb.de>
 */

#include <nfs/nfsctl.h>
#include "nfslib.h"

int
nfsaddclient(nfs_client *clp)
{
	nfsctl_arg	arg;

	arg.ca_version = NFSCTL_VERSION;
	memcpy(&arg.ca_client, clp, sizeof(arg.ca_client));
	return nfsctl(NFSCTL_ADDCLIENT, &arg, NULL);
}

int
nfsdelclient(nfs_client *clp)
{
	nfsctl_arg	arg;

	arg.ca_version = NFSCTL_VERSION;
	memcpy(&arg.ca_client, clp, sizeof(arg.ca_client));
	return nfsctl(NFSCTL_DELCLIENT, &arg, NULL);
}
